it-gundan.com

php

OSX에서 MAMP를 사용하여 PHP 7.2 용 GMP 확장을 설치하는 방법

PHP Composer http 프록시 뒤)

PHP의 openssl 확장을 사용하여 Composer를 설치하는 방법은 무엇입니까?

작성기 설치 오류 - 실제로 활성화되었을 때 ext_curl이 필요합니다.

클래스 탄소 \ 탄소를 찾을 수 없습니다

PHP 5.3.10에서 PHP 5.6.0으로 마이그레이션 할 수 있습니까?)

Composer packagist에서 업데이트하는 동안 업데이트 실패

PHP 7 MongoDB 클라이언트 / 드라이버 설치?

경고 : 모듈 ini 파일이 /etc/php/7.0/mods-available에 존재하지 않습니다

시스템에 여러 PHP 버전이 설치된 경우 특정 PHP 버전에 대해 pecl을 사용하여 PHP 확장을 설치하는 방법은 무엇입니까?

Composer 설치 오류

커맨드 라인 우분투 16.04에서 PHP 버전 전환

password_hash와 함께 Argon2 알고리즘을 어떻게 사용합니까?

brew를 사용하여 MacOS에 php72 설치

PHP 7.4에서 l5-swagger 문제를 해결하는 방법- "bool 유형의 값에서 배열 오프셋에 액세스하려고"?

속성 유형 힌트를 도입 할 때 갑자기 "초기화 전에 유형이 지정된 속성에 액세스하면 안됩니다"오류가 발생하는 이유는 무엇입니까?

PHP 7.4 형식화 된 속성 반복

PHP 사용할 수있는 짧은 태그가 있습니까?

클래스가 클래스를 확장하고 인터페이스를 구현할 수 있습니까?

참조로 new의 반환 값을 할당하는 것은 더 이상 사용되지 않습니다

phpunit require_once () 오류

Netbeans (PHP)의 변수 유형 힌트

무엇입니까? : in PHP 5.3?

PHP 짧은 태그 활성화하는 방법?

"zend_mm_heap 손상"은 무엇을 의미합니까?

MongoDB 및 CodeIgniter

Eclipse 환경에서 직접 Eclipse 용 PHP IDE 플러그인)을 설치하는 방법은 무엇입니까?

<? ?> PHP 5.3.1에서 작동하지 않는 태그

php-cli의 php.ini는 어디에서 찾을 수 있습니까

참조 — PHP에서이 기호의 의미는 무엇입니까?

최신 API로 Facebook 친구 목록 가져 오기

mod_php vs cgi vs fast-cgi

PHP 5.2에 대해 DateTime :: diff ()에 무엇을 사용할 수 있습니까?

PHP switch 문을 사용하여 문자열에 Word가 포함되어 있는지 확인하는 방법 (하지만 다른 항목도 포함 할 수 있음))?

PHP <5.3의 타임 스탬프에서 DateTime 만들기

Mongodb PHP는 새 문서의 ID를 얻습니까?

프록시를 통해 CURL을 사용하는 방법은 무엇입니까?

php-cli에서 php.ini 재로드

PHP 속기 삼항 연산자 "? :"구문 분석 오류 예기치 않은 ":"

PHP에서 익명 객체 만들기

Mac OS X에서 PHP에서 PostgreSQL 지원 활성화

mongoDB에서 ObjectID가있는 문서 찾기

PHP에서 C #의 null 병합 연산자 (??))

PHP 치명적인 오류 : 정의되지 않은 함수를 호출합니다. imagettftext ()

모든 오류를보고하도록 Codeigniter를 구성하는 방법은 무엇입니까?

PHP의 최대 실행 시간 증가

야, 내 php.ini는 어디 있습니까? (서버 구성)

PDO_SQLITE 드라이버가 없습니다. 어떻게해야합니까?

nginx에 PHP 확장을 설치하는 방법?

offline_access 지원 중단 이후 액세스 토큰 유효성을 연장하는 방법

기본적으로 PDO가 예외를 발생 시키도록 설정

DateInterval 형식에서 'P'는 무엇을 의미합니까?

include () : 스트림을 열지 못했습니다 : 해당 파일 또는 디렉토리가 없습니다.

ini_set을 사용하여 max_input_vars PHP.ini 지시문 설정

어떻게 하죠? PHP 'foreach'는 실제로 작동합니까?

composer.lock : 어떻게 작동합니까?

작곡가 : 정확한 버전의 패키지를 찾는 방법?

어디에서 composer을 실행합니까?

Composer로 jQuery를 설치하는 방법은 무엇입니까?

PHP에서 self :: $ bar와 static :: $ bar의 차이점은 무엇입니까?

Composer 설치 경로를 지정하는 방법?

Windows에서 Composer 전역으로 설치하는 방법이 있습니까?

Composer 및 PhpStorm을 통한 PHPUnit

Composer의 자동로드 사용

PHP composer를 사용하여 git repo를 복제하십시오.

Composer-dev 환경에서만 스크립트 실행

codeigniter에서 composer 패키지를 사용하는 방법은 무엇입니까?

composer로 dev 의존성을 제거하는 방법이 있습니까?

memory_limit에 도달하지 않아도 PHP 메모리 부족 오류

Google에서 Userinfo 가져 오기 OAuth 2.0 PHP API

Composer 경고 : openssl 확장이 없습니다. WAMP에서 활성화하는 방법

"echo"짧은 태그가 왜 PHP 5.4 기준으로 영구적으로 활성화됩니까?)

Youtube API V3 및 PHP

https를 통해 파일을 다운로드하려면 openssl 확장을 활성화해야합니다

Composer 패키지를 개발하고 포함하는 방법?

설치에 문제가 있습니다 composer

어떤 php.ini가 사용되는지 어떻게 알 수 있습니까?

CentOS에 PHP intl 확장 프로그램을 어떻게 설치합니까?

PHP 5.5의 password_hash 및 password_verify 함수 사용

Composer 파일을 다운로드 할 수 없습니다

Composer 및 autoload.php를 사용하여 PHPUnit에서 클래스 자동로드

Composer를 사용하지 않고 Laravel을 설치할 수 있습니까?

composer prefer-dist와 prefer-source의 차이점은 무엇입니까?

구문 분석 오류 : 구문 오류, PHP 5.3의 예기치 않은 '['

APNS : 잘못된 토큰 (8)

시작 : 동적 라이브러리 '/usr/lib/php/modules/module.so'를로드 할 수 없습니다

require와 require-dev의 차이점은 무엇입니까?

Composer를 통해 Symfony 2.3.x를 설치할 때 lib-icu 종속성 문제

PHP에서 종결되지 않은 엔티티 참조

업데이트 composer 명령 줄의 종속성

브라우저에서 composer PHP 스크립트로 실행)

사람이 읽을 수있는 날짜 / 시간 차이를 반환하기 위해 Carbon 사용

구문 분석 오류 : 구문 오류, 예기치 않은 '[', ')'예상

PHP에서 yield는 무엇을 의미합니까?

PHP Composer 업데이트 "메모리를 할당 할 수 없습니다"오류 (Laravel 4 사용)

왜 내 autoload.php composer 작동하지 않습니까?

PHP Zip 확장 설치

composer laravel 프로젝트 만들기)

헤더 응용 프로그램 / x-www-form-urlencoded로 컬 게시

MAMP에서 PHP 5.5.3에 대한 캐싱 중지